/*style.css
 S. Pichard 01.2025
 V 25.01
*/

/* --- attributs des Class --- */

.icone /* RWD exists */
	{
		border: none;
		background-color: white;
	}
.icone img
	{
		border-radius: 5px;
		max-width: 100%;
		max-height: 120px;
		width: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.icone img:hover
		{
			border-radius: 8px;
			border: 1px solid #4773CC;
		}
.txtLink
	{
		padding-left: 3px;
	}
.txtLink a
	{
		color: #4773CC;
	}
.txtLink a:hover
	{
		color: #99ff99;
	}
.txtLink a:visited
	{
		color: #4773CC;
	}
.rLink
	{
		background-color: #4773CC;
		color: white;
		border: 2px ridge lightgrey;
		padding: .8em;
		margin: 5px;
	}
	.rLink a
		{
			text-decoration: none;
			color: white;
		}
	.rLink:hover
		{
			background-color: #335599;
			border: 2px ridge #4773CC;	
		}
	.rLink a:hover
		{
			color: #99ff99;
		}
.demenage
	{
		color: #4773CC;
		margin-left: 30px;
		margin-right: 30px;
	}
.boiteTroupe
	{
		width: 80%;
		border: 2px ridge #4773CC;
		border-radius: 0px 5px 7px 5px;
		background-color: lightgrey;
		margin: 0 5px 5px 10px;
		padding: 5px 8px;
	}
.imgFloatR
	{
		width: 250px;
		max-width: 35%;
		margin: 3px;
		float: right;
	}
.imgFloatL
	{
		width: 500px;
		max-width: 40%;
		margin: 3px;
		margin-right: 20px;
		float: left;
	}
.actu
	{
		margin: 10px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-around;
	}
	.actu p
	{
		padding: 3px;
		color: darkblue;
	} 
	.actu img
	{
		max-width: 80%;
		height: auto;
		margin: 2px;
	}